
#mainMenu-tabs 
{
        //position: fixed;
        //top: 0;
        //left: 0;
        //margin: 0;
        padding: 0 4px;
        //width: 100%;
        //z-index: 3;
        //background-color: rgb(255,255,255);
}


.mainMenu-between-tabs 
{
        border-bottom: 1px solid rgb(0,0,0);
        width: 5px;
}


.mainMenu-tab 
{
        line-height: 1.5em;
        vertical-align: top;
        border: 1px solid black;
        background-color: rgb(255,255,255);
}


.mainMenu-tab-current 
{
        line-height: 1.5em;
        vertical-align: top;
        border-top: 1px solid rgb(0,0,0);
        border-left: 1px solid rgb(0,0,0);
        border-right: 1px solid rgb(0,0,0);
        border-bottom: none;
        background-color: rgb(239,239,239);
}


.mainMenu-tab a 
{
        font-size: 1.0em;
        font-family: sans-serif;
        padding: 0 2px;
        color: rgb(0,0,127);
        text-transform: none;
        text-decoration: none;
        background-color: rgb(255,255,255);
}


.mainMenu-tab-current a 
{
        font-size: 0.9em;
        font-family: sans-serif;
        padding: 0 2px;
        color: rgb(0,0,0);
        text-transform: uppercase;
        text-decoration: none;
        background-color: rgb(239,239,239);
}


.mainMenu-tab-current a:before 
{
        content: " >> ";
        text-decoration: none;
        color: rgb(128,128,128);
}


.mainMenu-tab-current a:after 
{
        content: " << ";
        text-decoration: none;
        color: rgb(128,128,128);
}


.mainMenu-tab-current a:hover, .mainMenu-tab a:hover 
{
        text-decoration: underline;
}
